» Ubuntu » Packages

Error

two or more packages specified (g2ipmsg natty)